LinuxQuestions.org

LinuxQuestions.org (/questions/)
-   Linux - Software (https://www.linuxquestions.org/questions/linux-software-2/)
-   -   /root/fi.sh /lib/libc.so.6: version 'GLIBC_2.7' not found (required by /root/fi.sh) (https://www.linuxquestions.org/questions/linux-software-2/root-fi-sh-lib-libc-so-6-version-%27glibc_2-7%27-not-found-required-by-root-fi-sh-910144/)

vher386 10-25-2011 07:05 PM

/root/fi.sh /lib/libc.so.6: version 'GLIBC_2.7' not found (required by /root/fi.sh)
 
my question is this!!!
i have fi.sh full version from the instructor of hacklesson so i've try to work this by using backtrack 3 but did not succeed!!!!

here is my command after i open the shell console (in bt):
first command: chmod +x /root/fi.sh
Second command: /root/fi.sh
but after i enter on this command the display is this:
/root/fi.sh: /lib/libc.so.6: version 'GLIBC_2.7' not found (required by /root/fi.sh)

what i am doing so that i can succeed on my project? the owner of the fi.sh full version told me that maybe my backtrack is currupt!!! but i try to reformat on my bt but the results is the same....

please help...

thanks..

Mara 10-30-2011 06:50 AM

Your glibc version is different than your instructor's one. If it is for a class, would be possible to use the same machine as the instructor did?

vher386 10-30-2011 04:34 PM

Thanks for the reply!!! MARA,,,, but please be aware on the Admin of this link: http://hacklesson.blogspot.com/
Cause i give him donations for the two Programs but he give only one 'FI.SH FULL VERSION' BUT doesn't work for me due to the problems of GLIBC_2.7 not found... so I decided to send him messege via e-mail that even i cannot succeed on my project to crack WPA password, i want to Proceed on other Project but until now he don't reply on my messege!!! I taught before that he is a good instructor but sorry to say that he is a liar!!! i have no bad intention to him cause i didn't see him personally and i don't know what he is? but through the testimony he posted on his Website i think he is a good instructor so that's the reason i trust him... but i'm wrong cause he is a Liar!!!!!


SO PLEASE BE AWARE ON THIS LINK: http://hacklesson.blogspot.com/


THANKS AND GOD BLESS US..

John VV 10-30-2011 07:32 PM

bachtrack 3 is also OLD very old
the current is backtrack 5

http://www.backtrack-linux.org/backt...ack-5-release/

beny1961 11-29-2011 07:01 AM

To vher386

Hallo,
I have tried the trial version of fi.sh on Backtrack3 with wireless adapter Atheros Tl-wn510g and everything was working out of the box. But the trial version has limitations - only WEP encryption and therefore I am not convinced that this script can break the WPA without password. Would you be so kind to send me the full version?
Thank you in advance!
My e-mail address is: ivan1961@evrocom.net


All times are GMT -5. The time now is 01:57 AM.